version: 11.1.0
files:
  - url: poi-11.1.0-arm64-mac.zip
    sha512: ksnIbmG7xPw1JjWL4RtNYMS9J1ocYXIaKnPgFPRpE4OdpJiDj5SuUDZ9+O4QKuEXDb3jKZnDM6OWsvF/hoIEBg==
    size: 150745055
path: poi-11.1.0-arm64-mac.zip
sha512: ksnIbmG7xPw1JjWL4RtNYMS9J1ocYXIaKnPgFPRpE4OdpJiDj5SuUDZ9+O4QKuEXDb3jKZnDM6OWsvF/hoIEBg==
releaseDate: '2026-05-07T09:50:43.668Z'
